<?php 
/**
 * The default template for displaying content
 *
 * Used for both singular and index.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 */
?>

<div class="col-lg-6">
    <div class="blog-tec">
    	<?php if(has_post_thumbnail()) : ?>
        <a class="img-tec">
    		<?php the_post_thumbnail(); ?>
        </a>
        <?php endif; ?>
        <div class="content-tec">
            <h3 class="title mb-10"><a href="<?php the_permalink(); ?>"><?php the_title(); ?> </a></h3>
            <ul class="blog-meta">
                <?php teczilla_posted_by(); ?>
                <?php teczilla_posted_on(); ?>
            </ul>
            <div class="btn-part">
    		      <?php the_excerpt(); ?>
                <a class="read-me" href="<?php the_permalink(); ?>"><?php echo esc_html__('Read More','teczilla-lite');?></a>
            </div>
        </div>
    </div>
</div>